.div_asli {
  height: 400px;
}
.imagediv {
  background: #fff1e4;
  height: 400px;
}
.image {
  width: 60%;
  height: 90%;
  margin: auto;
  margin-top: 32px;
}
.arrows {
  border-radius: 100%;
  z-index: 100;
  width: 60px;
  right: -10px;
  position: absolute;
  top: 46%;
  height: 60px;
  background: url("../../../Assets/img/Landing/Products/slider/next.svg")
    rgba(233, 232, 232, 0.945) no-repeat 50%;
  background-size: 25px;
  cursor: pointer;
  transition: 500ms;
  visibility: hidden;
}

.arrows {
  transition: 500ms;
  display: block;
  opacity: 0.7;
  visibility: visible;
}

.leftArrow {
  left: -10px;
  rotate: 180deg;
}

@media screen and (max-width: 480px) {
  .div_asli {
    display: none;
  }
}
